*{
	margin:0;
	padding:0;
}

body{
	font-size:62.5%;
	font-family: 'SourceSansProRegular';
	color:#fff;
	background: url(/images/bg_mc_cover_comingsoon.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


@font-face {
    font-family: 'Decade';
    src: url('fonts/decade__-webfont.eot');
    src: url('fonts/decade__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/decade__-webfont.woff') format('woff'),
         url('fonts/decade__-webfont.ttf') format('truetype'),
         url('fonts/decade__-webfont.svg#decaderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Victor';
    src: url('fonts/victor-webfont.eot');
    src: url('fonts/victor-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/victor-webfont.woff') format('woff'),
         url('fonts/victor-webfont.ttf') format('truetype'),
         url('fonts/victor-webfont.svg#victorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('fonts/SourceSansPro-Regular-webfont.eot');
    src: url('fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3{
	font-weight:100;
}

#site_header{
	width:100%;
	background:#000;
	height:30px;
}

header{
	width:100%;
	text-transform:uppercase;
}

#intro header{
	margin-top: 15%;
}

#intro header span.twelvecol{
	font-family: 'Victor';
	font-size:4.8em;
	text-align:right;
	line-height: 75%;
}

#intro header h1{
	font-family: 'Victor';
	color: #fff;
	font-size: 21.5em;
	background: #000;
	line-height: 75%;
	padding: 10px 0 0;
	overflow: visible;
	margin-top: -3px;
}

#intro header h1 span{
	line-height: 70%;
	display: block;
	padding-left: 15%;
}

#intro header h2{
	font-family: 'Decade';
	color: #000;
	font-size:26.5em;
	line-height: 98%;
}

#intro h3{
	background:#000;
	color:#fff;
	font-family: 'Victor';
	font-size:4.8em;
	text-transform:uppercase;
	text-align:center;
}

footer{
	width:100%;
	background:#000;
	position:fixed;
	bottom:0;
	padding:10px;
	text-align:center;
	font-size:1.4em;
}

@media handheld, only screen and (max-width: 767px){
	
	#intro{
		font-size: 6px;
	}
	
}